html {overflow-y: scroll;}



body
{
  background: #fadcea;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #858688;
  margin:0;
  padding:0;
  
}


#pagewrap
{
	width: 1072px;
	margin:auto;
	padding:0;
}
	
	
#left_bg
{
	width: 1072px;
	float:left;
	background: url('../images/leftbg.gif') repeat-y left top;
	margin:0;
	}
	
#right_bg
{
	width: 1072px;
	float:left;
	background: url('../images/rightbg.gif') repeat-y right top;
	margin:0;
}

#header
{
	width:100%;
	background:#e54198;
	float:left;
	}
#container
{
	margin:auto;
	width:840px;
	
	}
#header img
{
	
	float:right;
	}
	
#menu
{
  margin:0;
  padding:0;
  width:840px;
  float:left;
  height: 38px;
  background: #d30d83;
	
	}
	
	#menu1
{

  float:left;
  text-decoration: none;
	
	}
	
	
	
	
	#menu a:link, #menu a:visited {

	font-size: 14px; 

	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #fff;

	text-decoration: none;

	

	}



#menu a:hover {

	color: #333333;
    text-decoration: none;

}

	
a.mainlevel:link, a.mainlevel:visited {

	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}

	

a.mainlevel:hover,a.mainlevel:active {

	color: #000000; 
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;

	}

	

a.sublevel:link, a.sublevel:visited {

	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;

}

	

a.sublevel:hover,a.sublevel:active  {

	color: #000000;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: normal;

	text-decoration: underline;

}


#footer_links ul li a:link, #footer_links ul li a:visited {



	font-size: 13px; 

	color: #333333;
    font-weight: normal;
    
	text-decoration: none;

	font-family: Arial, Helvetica, sans-serif;

	}



#footer_links ul li a:hover {

	color: #333333;

	text-decoration: underline;

}

#footer_width
{
	margin:auto;
	width: 840px;
	
}

#footer
{
	clear : both;
	margin-top:13px;
	float: left;
	width: 840px;
	
	}

#footer_links
{
	margin:auto;
	width:550px;
	
	}
#footer_links ul
{
	
	margin: 0 0 0 2px; 
	text-align:center;
	padding:0;
	}


#footer ul li
{
	display: inline;
	padding: 0 0px 0 0px;
	
	}



	
#menu ul
{
	padding:0;
	margin:11px 0 0 21px;
	
	}
	
	
#menu ul li
{
	display: inline;
	padding: 0 20px 0 0;
	
	}
	
	#menu1 ul li
{
	display: inline;
	padding: 0 20px 0 0;
	
	}
	
	
#home_content
{
	background: #e54198;
	
	float:left;
	width:100%;
}

	
#content
{
	background: url('../images/background.gif');
	float:left;
	width:100%;
	padding-bottom: 63px;
}
	



#page_head
{
   
	margin-top: 34px;
	width: 819px;
	float:left;
	padding-left: 21px;	
	
}

	
#home_img
{
	width: 796px;
	margin-left: 22px;
	margin-top:34px;
	background: #e54198;
	padding-bottom: 43px;
	}
	
#menu a.nav_active
{
	color: #333333;
	
}






#div2
{
   width:550px;
   float:left;
   padding: 10px 0px 0 21px;
 
}
#div2_contact
{
/* 
   width:819px;
   background:url('../images/background.gif') ;
   float:left;
   padding: 10px;
*/
       width:650px;
   float:left;
   padding: 10px 0px 0 21px;

 
}


#div_left
{
    float:left;
    width: 190px;	
	min-height: 200px;
	
	
}




#div_center
{
	float:left;
    width: 318px;	
	padding-left: 24px;
}

#div_contact_center
{
	float:left;
    width: 415px;	
    padding-left: 15px;
	
}
#div_right
{
	float:right;
    width: 240px;
    padding-right: 21px;
    padding-top: 10px;	
}

#testimonials
{
	float:left;
	background: #fadcea;
    position: relative;
    top: -3px;
	width:190px;
	
}
#down
{
	position: relative;
    top: -3px;
	}


		
#testimonials p
{
	font-style: italic;
	padding: 5px 10px 5px 10px;
	color: #ee6cab;
	font-size:13px;
	
	}
	
.client_name
{
	font-weight: bold;
	font-style: italic;
	margin-top: 3px;
	
	}
	
	
#testimonials h2
{
	
	font-weight:normal;
	padding:18px 0 18px 0;
	background: #fbeef5;
	margin-top: 0px;
	width:190px;
	color: #ee6cab;
	text-align:left;
	font-size: 13px;
	
	}
	
.testi
{
	padding-left: 10px;
	font-weight:normal;
	}
	
#div_center h1, #div_center h2, #div_contact_center h1, #div_contact_center h2
{
	
	font-weight: bold;
	padding:0;
	font-size: 13px;
	margin:0;
	
}
#div2_contact #div_left h2
{
	
	font-weight: bold;
	padding:0;
	font-size: 13px;
	margin:0;
	
}


a.contact_details
{
	color: #E54097;
	font-size:13px;
text-decoration:underline;
font-weight: normal;
	
	}
.nomargin
{
	
	padding:0;
	margin:0
	
	}

#div_center p, #div_contact_center p
{
	padding-top:0;
	margin-top:0;
	
}

#div_center li, #div_contact_center li
{
	line-height: 20px;
	
}





*articles*/

#articles
{
	float:left;
    width: 670px;	
	
	
   
	
}


#div_news_right
{
	float:right;
    width: 150px;
    margin:0 10px 0 0;	
  
   
 
	
	}


.article
{
	width:100%;
	float:left;
	height: 120px;
}

.article_content
{
	float:left;
	width: 450px;
	
    padding-left: 25px;
    

	
	}
	
	
	
	.article_content h2
	{
		margin:3px 2px 3px 3px;
	padding:5px 0 5px 0;
		background: url('../images/h1_bg.jpg') no-repeat top center;
	font-weight:bold;
	text-align:left;
	font-size: 12px;
	height: 15px;
		}
	
	.article_content p
	{
		margin-left: 10px;
		}
	
	
.article_images
{
	float:right;
	width: 170px;
	
	
   
	
	}
	#video ul li
	
	{
		list-style-type:none;
		}
	
	.share
	{
		float: right;
		margin-top: 5px;
		}
		
	.gray
	{
		
		font-weight: bold;
		}
		
		
	.date
	{
		float:right;
		margin-right: 5px;
		}
		
		
    .article_heading
    {
	    margin-left: 5px;
	    float:left;
	    
	    }
	    
	   #div_news_right h3
	   {
		   margin:10px 0 0 10px;
		   font-size: 12px;
		   } 
	  #div_news_right ul
	  {
		  font-size: 11px;
		  margin:0 0 0 25px;
		  padding:0;
		  		  
		  }
		  
		  
		#div_news_right h2
	{
		margin:3px 2px 3px 3px;
	padding:3px 0 3px 0;
	background: #d30d83;
	color: white;
	text-align:left;
	font-size: 12px;
	height: 15px;
		}
		  
      #div_news_right li
      {
	      line-height:17px;
	       margin:0;
		  padding:0;
		  list-style-position: inside;
		  list-style-type: square;
	      
	      }
	      
	      
	      
	    #article_div2
{
   width:650px;
   float:left;
   padding: 10px 10px 0 10px;
  
}
 .pink
	     {
		     color: #d30d83;
	     }
	     
	      .enquiry
	     {
		     color:#E54097;
		     font-size:16px;
font-weight:bold;
		     padding: 8px 0 8px 0;
	     }
	     
	     
p.break
{
	margin-top: -20px;
	
	}


.share_button_compact
{
float:left;
}